﻿html {
	overflow-y: scroll; /* IE */
	height: 100%;/* Moz */
	margin-bottom: 0.1em;
}

body {
	margin: 0;
	font:12pt Tahoma, Arial, Helvetica, Sans-Serif;
	line-height:14pt;
	color: #000000;
}

img { border: 0; }

a {color:#017ca5;text-decoration:none;}
a:hover {color:#6e4e3a;text-decoration:underline;}
a.nonlink, a.nonlink:hover {color:#000;text-decoration:none;}

.frame {
	position: relative;
	width:700px;
	margin: 0px auto;
}

.frame .fun {
	background:url(../../images/fun_bg01.gif) bottom repeat-x;
	position:relative;
	width:950px;
	height:40px;
	margin: 5px auto;
}

.frame .fun .item01 {
	position:absolute;
	top:9px;
	left:10px;
	font:10pt Tahoma, Arial, Helvetica, Sans-Serif;
}

.frame .fun .item02 {
	position:absolute;
	right:10px;
}

.frame .status {
	position:relative;
	width:100%;
	height:30px;
	margin: 5px auto;
	font-size:13px;
	line-height:30px;
}

.frame .status .info,
.frame .status .page {
	position:relative;
	float:left;
	width:50%;
}

.frame .status .page {
	float:right;
	text-align:right;
}

.List-Single {
	table-layout:fixed;
	width:100%;
	margin: 0 auto;
	border-collapse:collapse;
}

.List-Single th {
	background:url(../../images/list_titlebg01.gif) repeat-x;
	height:30px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
	color:#000;
	z-index:1000;
}

.List-Single td {
	background:url(../../images/dot01.gif) bottom repeat-x;
	font: Verdana, Arial, Helvetica, Sans-Serif;
	padding:5px;
	line-height:23px;
	vertical-align:top;
}

.List-Single tr:hover{ background-color:#fffbc8;}
.List-Single tr.gvEmpty:hover{ background:none; }

.List-Single .gvCount {
	width:40px;
	text-align:right;
}

.List-Single .gvDate {
	width:85px;
	text-align:center;
}

.List-Single .gvType {
	width:90px;
	text-align:center;
	color:#333333;
}

.gvEmpty td {
	background-image:none;
	border:none;
	text-align:center;
}

/* Chrome and Safari */
@media screen and (-webkit-min-device-pixel-ratio:0)
{

}
